
.hbspt-form {
	background-color: #e9f0ef;
	padding: 1rem 2rem;
}

.hbspt-form label, .hs-main-font-element {
	color: #0a0a0a;
}

.hs-main-font-element a {
	text-decoration: underline;
}

.hbspt-form input, .hbspt-form textarea {
	color: #0a0a0a;
	border: 1px solid #0a0a0a;
}

.hbspt-form input::placeholder {
	color: #808080;
}

.hbspt-form .hs-error-msg {
	color: #c70000;
}

.hbspt-form input[type="submit"] {
	color: #fff;
}

.hbspt-form li {
	list-style: none;
}
